<?xml version="1.0" encoding="UTF-8"?>
<system name="UIZ-9 indicator">
 <!-- Указатель УИЗ-9 -->


 <property value="1">propulsion/instr/UIZ/switch/engine</property>




 <channel name="Gauges" execrate="4">

  <switch name="propulsion/instr/UIZ/gauge/fuel-pressure-kgf_cm2">
   <default value="propulsion/instr/UIZ/fuel-pressure-kgf_cm2[0]"/>
   <test value="propulsion/instr/UIZ/fuel-pressure-kgf_cm2[1]">
    propulsion/instr/UIZ/switch/engine EQ 2
   </test>
   <test value="propulsion/instr/UIZ/fuel-pressure-kgf_cm2[2]">
    propulsion/instr/UIZ/switch/engine EQ 3
   </test>
   <test value="propulsion/instr/UIZ/fuel-pressure-kgf_cm2[3]">
    propulsion/instr/UIZ/switch/engine EQ 4
   </test>
   <clipto><min>0.0</min><max>100.0</max></clipto>
  </switch>

  <switch name="propulsion/instr/UIZ/gauge/oil-pressure-kgf_cm2">
   <default value="propulsion/instr/UIZ/oil-pressure-kgf_cm2[0]"/>
   <test value="propulsion/instr/UIZ/oil-pressure-kgf_cm2[1]">
    propulsion/instr/UIZ/switch/engine EQ 2
   </test>
   <test value="propulsion/instr/UIZ/oil-pressure-kgf_cm2[2]">
    propulsion/instr/UIZ/switch/engine EQ 3
   </test>
   <test value="propulsion/instr/UIZ/oil-pressure-kgf_cm2[3]">
    propulsion/instr/UIZ/switch/engine EQ 4
   </test>
   <clipto><min>0.0</min><max>8.0</max></clipto>
  </switch>

  <switch name="propulsion/instr/UIZ/gauge/oil-temp-degC">
   <default value="propulsion/instr/UIZ/oil-temp-degC[0]"/>
   <test value="propulsion/instr/UIZ/oil-temp-degC[1]">
    propulsion/instr/UIZ/switch/engine EQ 2
   </test>
   <test value="propulsion/instr/UIZ/oil-temp-degC[2]">
    propulsion/instr/UIZ/switch/engine EQ 3
   </test>
   <test value="propulsion/instr/UIZ/oil-temp-degC[3]">
    propulsion/instr/UIZ/switch/engine EQ 4
   </test>
   <clipto><min>-60.0</min><max>260.0</max></clipto>
  </switch>

 </channel>


</system>
